import * as $dara from '@darabonba/typescript';
import { RemoveTagsResponseBody } from "./RemoveTagsResponseBody";
export declare class RemoveTagsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: RemoveTagsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
